.accordion {
	/* background-color: #eee; */
	/* color: #800000; */
	cursor: pointer;
	padding: 0px;
	/* width: 150 px; */
	border: none;
	/* text-align: left; */
	outline: none;
	/* font-size: 12px; */
	transition: 0.4s;
	/* font-family: verdana; */
	/* font-weight: bold; */
}

/* .active, .accordion:hover {
	background-color: #ccc;
} */

.accordion:after {
	/* content: '\002B'; */
	/* color: #777;
	font-weight: bold;
	float: right;*/
	/* margin-top: 5px; */
}

/* .active, .accordition:after {
	content: "\2212";
} */

.panel {
	padding: 0;
	background-color: #AEC2D3;
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-out;
	/* font-family: verdana;
	font-size: 11px;
	color: #800000;
	font-weight: bold; */
	margin-bottom: 5px; 
	/* border: 1px solid #ffcc99; */
}
/* .panel a:hover{
	text-decoration: none;
	color: blue;
	background-color: #ffcc99;
	padding: 3px 5px;
} */